Flow Title=FF
Program Version=5.03
Number of Profiles= 10 
Profile Names=PF 1,PF 2,PF 3,PF 4,PF 5,PF 6,PF 7,PF 8,PF 9,PF 10
River Rch & RM=Little Tsusena C,LittleTsusenaCk ,135     
     150     300     400     500     728    1130    1430    1830    2130    2460
Boundary for River Rch & Prof#=Little Tsusena C,LittleTsusenaCk , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=0.025
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
